const mongoose = require('mongoose');
const Schema = mongoose.Schema;


const lossRateSchema = new Schema({
  libID: { type: String, index: true },
  ID: String,
  serialNo: Number,
  name: String,
  rate: Number,
});

mongoose.model('std_ration_lib_loss_rate_list', lossRateSchema, 'std_ration_lib_loss_rate_list');
